{ config, pkgs, ... }:

{
  # Enable the supergfxd service
  services.supergfxd.enable = true;

  # Enable ASUS daemon services
  services.asusd = {
    enable = true;
    enableUserService = true;
  };
}

